/*

#fff
#ca3c25
#ca3c25
#fff
#1d1a05
#1d1a1f

 #ca3c25


*/

@import url('https://fonts.googleapis.com/css?family=Bitter');
@import url('https://fonts.googleapis.com/css?family=Satisfy');




body {
	background: #fffbbd;
	padding: 0px;
	margin: 0px;
	font-family: 'Bitter', serif;
}

b {
	font-weight: bold;
	color: #7fb069;
}
i {
	font-style: italic;
	font-family: 'Bitter', serif;
	color: #ca3c25;
}
a:link, a:visited {
	font: 16px "Calibri";
	text-decoration: none;
	color: #7fb069;
}

#top {
	width: 100%;
	height: 135px;
	background: #ca3c25;
	top: 0px;
	left: 0px;
	color: #000000;
	border-bottom: 70px white solid;
	border-top: 10px #1d1a05 solid;
	position: absolute;
}

#content {
	width: 830px;
	background: transparent;
	margin-top: 20px;
	overflow: auto;
	color: #1d1a05;
	font: 11pt verdana;
	line-height: 14pt;
	text-align: center;
	padding-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	position: relative;
}


.footer {
width: 100%;
	position: relative;
	height: auto;
	text-align: center;
	opacity: .8;
	background: #1d1a05;
	padding-bottom:10px;
color:#fffbbd;
font-weight: lighter;
font-family:"Calibri";
letter-spacing:4px;
text-shadow: 1px 1px #e6aa68;

}

.footercontent {
width: 930px;
	position: relative;
	height: auto;
	text-align: center;
	padding-bottom:10px;
margin: 0px auto 0px auto;
}

.three {
    display:inline-block;
    width: 280px;
    margin-left:11px;
    margin-right:11px;
    margin-bottom:11px;
    margin-top:0px;
font-size: 12px;
line-height:16px;

}


#navbox {
	width: 900px;
	height: 50px;
	overflow: hidden;
	color: #e6aa68;
	margin-top: 15;
	font: 12pt helvetica;
	line-height: 15pt;
}

a.navi {
	font: 15pt tahoma;
	font-weight: bold;
	color: #ffffff;
	background-color: #ca3c25;
	letter-spacing: -1px;
	display: inline-block;
	width: 108px;
	line-height: 50px;
	text-align: center;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 3px;
}

a.navi:hover {
	background-color:#e6aa68;
}


#icons {
	width: 900px;
	margin-top: 20px;
	position: relative;
}
#icons img {
	margin: 3px;
	padding: 4px;
	background: #fff;
	border: 1px solid #fff;
}

h1 {
	font-size: 38px;
	font-family: 'Satisfy', cursive;
	color: #e6aa68;
	text-align: left;
	border-bottom: 3px dashed #e6aa68;
	background: transparent;
	margin: 2;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
	text-transform: lowercase;
	font-weight: normal;
}

h2 {
	font-size: 32px;
	font-family: 'Satisfy', cursive;
	color: #ca3c25;
	text-align: right;
	border-bottom: 3px dashed #e6aa68;
	background: transparent;
	margin: 2;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 15px;
	text-transform: lowercase;
	font-weight: normal;
}



h3 {
	font-size: 24px;
	font-family: 'Satisfy', cursive;
	color: #7fb069;
	text-align: center;
	border-bottom: 2px solid #e6aa68;
	background: transparent;
	margin: 2;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-top: 15px;
	text-transform: lowercase;
	font-weight: normal;
}

pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

td li {
	list-style: none;
	display: block;
	font-size: 1em;
}

/* for deck viewer */
.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255,255,255,0.3);
  z-index: 2;
  cursor: pointer;
}

#magi-window {
	padding: 2em;
	background: white;
	border: 2px solid #ccc;
	border-radius: 2em;
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 1em;
  color: white;
  transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
}

#magi-window h2 { display: none; }

/* for hold */

#hold {
	margin: 0 auto;
}

#hold img {
	border: 1px solid #ccc;
	padding:5px;
	border-radius: 3px;
	background: #fff;
}

/* coupon */
.cupid{float: left;}

.cupid .faux {
	margin: 0 auto;
	width: 108px;
	height: 1px;
	border: 1px dotted #ccc; // faux coupon border color
	padding: 1px;
	background: #fff;
}
.cupid .fauxL {
	background: #faefef; // internal background color
	width: 100%;
	height: 100%;
	color:ddacac;
}

tr,td,th {text-align: center;}
